If `debuggerId` is set stack trace comes from another debugger and can be resolved there. This allows to track cross-debugger calls. See `Runtime.StackTrace` and `Debugger.paused` for usages.

experimental

### Hierarchy

- StackTraceId

## Index

### Properties

- debuggerId
- id

## Properties

### Optional debuggerId

debuggerId: UniqueDebuggerId

- Defined in node_modules/@types/node/inspector.d.ts:1485

### id

id: string

- Defined in node_modules/@types/node/inspector.d.ts:1484

Generated using TypeDoc